Package wx :: Module grid :: Class PyGridCellRenderer

[frames | no frames]

## Type PyGridCellRenderer

        object --+
                 |
    GridCellWorker --+
                     |
      GridCellRenderer --+
                         |
                        PyGridCellRenderer

Proxy of C++ PyGridCellRenderer class

Method Summary
PyGridCellRenderer | `__init__(self)`
| ``base_SetParameters`(*args, **kwargs)` Please use PyGridCellRenderer.SetParameters instead.
| `SetParameters(self, params)`

Property Summary
| `thisown`: The membership flag

Method Details

### base_SetParameters(*args, **kwargs)

Please use PyGridCellRenderer.SetParameters instead.

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218759316(...)
  Set Method:
    unknown--1218759260(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:25 2007 | http://epydoc.sf.net